/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by 
Filepath: scripts\_custom\engines\Artifacts of Assimilation\artifacts\lessers\ironmaiden.cs
Lines of code: 27
***********************************************************/


using System;
using Server.Items;
using Server.Misc;

namespace Server.Items
{
	public class ironmaiden : Item
	{
	
	
		//NOTE: This needs to be converted to the heritage item once we add them

	
		[Constructable]
		public ironmaiden()
		{
		ItemID=4685;
		}

		

		public ironmaiden( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( (int) 0 ); // version
    	}

		public override void Deserialize( GenericReader reader )
		{
					base.Deserialize( reader );
		
			int version = reader.ReadInt();

		}
		
		/*
		public override void OnAfterLoad()
		{
			Misc.ObjectConverter.ConvertItem(this,new [itemname]());
		}*/
	}
}